################################################################################
# 此 .gitignore 文件已由 Microsoft(R) Visual Studio 自动创建。
################################################################################


/.vs/BPA.SAAS.Manage/FileContentIndex/6475f92c-3d21-48f6-86c0-2d9f31c00faf.vsidx
*.vsidx
/.vs/BPA.SAAS.Manage/v17/.suo
/BPA.SAAS.Manage.Application/obj/Debug/net6.0/BPA.SAAS.Manage.Application.csproj.AssemblyReference.cache
*.cache
*.txt
*.json
*.dll
*.pdb
*.BuildWithSkipAnalyzers
/BPA.SAAS.Manage.Core/obj/Debug/net6.0/BPA.SAAS.Manage.Core.csproj.AssemblyReference.cache
*.CopyComplete
*.exe
*.xml
*.props
/BPA.SAAS.Manage.Web.Entry/obj/Debug/net6.0/BPA.SAAS.Manage.Web.Entry.csproj.AssemblyReference.cache
/BPA.SAAS.Manage.Web.Entry/obj/Debug/net6.0/staticwebassets.build.json
/BPA.SAAS.Manage.Web.Core/obj/Debug/net6.0/BPA.SAAS.Manage.Web.Core.csproj.AssemblyReference.cache
/BPA.SAAS.Manage.Web.Entry/obj/Debug/net6.0/apphost.exe
/BPA.SAAS.Manage.Core/BPA.SAAS.Manage.Core.xml
/BPA.SAAS.Manage.Core/bin/Debug/net6.0/BPA.SAAS.Manage.Core.xml
/.vs/BPA.SAAS.Manage/DesignTimeBuild/.dtbcache.v2
/BPA.SAAS.Manage.Application/BPA.SAAS.Manage.Application.xml
/.vs/ProjectEvaluation/bpa.saas.manage.metadata.v5.2
/.vs/BPA.SAAS.Manage/v17/.futdcache.v2
/.vs/ProjectEvaluation/bpa.saas.manage.projects.v5.2
/BPA.SAAS.Manage.Application/obj
/BPA.SAAS.Manage.Comm/obj
/BPA.SAAS.Manage.Core/obj
/BPA.SAAS.Manage.Web.Core/obj
/BPA.SAAS.Manage.Web.Entry
/.vs/BPA.SAAS.Manage/FileContentIndex
